URL: https://www.bing.com/search?q=google&cvid=40d2dfd1ffff4781a5471a6eb7aa812f&aqs=edge.1.69i57j0l6.1721j0j1&pglt=2083&FORM=ANSPA1&PC=U531
TITLE: https://www.bing.com/search?q=google&cvid=40d2dfd1ffff4781a5471a6eb7aa812f&aqs=edge.1.69i57j0l6.1721j0j1&pglt=2083&FORM=ANSPA1&PC=U531
TIME: 09.09.2024 19:58:46

URL: https://www.bing.com/ck/a?!&&p=a10b6be9ea824577JmltdHM9MTcyNTg0MDAwMCZpZ3VpZD0zOGQ4ZDEzNi00YWMzLTYzOTEtMzQ3Ny1jNWMzNGI5OTYyYTkmaW5zaWQ9NTMyOQ&ptn=3&ver=2&hsh=3&fclid=38d8d136-4ac3-6391-3477-c5c34b9962a9&psq=google&u=a1aHR0cDovL3d3dy5nb29nbGUuY29tLmJkLw&ntb=1
TITLE: 
TIME: 09.09.2024 19:58:46

URL: http://www.google.com.bd/
TITLE: Google
TIME: 09.09.2024 19:58:47

URL: https://www.google.com.bd/?gws_rd=ssl
TITLE: Google
TIME: 09.09.2024 19:58:47

URL: https://www.bing.com/search?q=google+translate&cvid=9ac3df457ee746168acb8bb449d57b30&aqs=edge.3.69i59j69i57j0l3j69i60l2.5152j0j1&pglt=2083&FORM=ANSPA1&PC=U531
TITLE: https://www.bing.com/search?q=google+translate&cvid=9ac3df457ee746168acb8bb449d57b30&aqs=edge.3.69i59j69i57j0l3j69i60l2.5152j0j1&pglt=2083&FORM=ANSPA1&PC=U531
TIME: 09.09.2024 19:59:30

URL: https://www.bing.com/ck/a?!&&p=be4fd13500a55374JmltdHM9MTcyNTg0MDAwMCZpZ3VpZD0zOGQ4ZDEzNi00YWMzLTYzOTEtMzQ3Ny1jNWMzNGI5OTYyYTkmaW5zaWQ9NTMwNQ&ptn=3&ver=2&hsh=3&fclid=38d8d136-4ac3-6391-3477-c5c34b9962a9&psq=google+translate&u=a1aHR0cHM6Ly9jaHJvbWV3ZWJzdG9yZS5nb29nbGUuY29tL2RldGFpbC9nb29nbGUtdHJhbnNsYXRlL2FhcGJkYmRvbWpra2prYW9uZmhra2lrZmdqbGxjbGVi&ntb=1
TITLE: 
TIME: 09.09.2024 19:59:30

URL: https://chromewebstore.google.com/detail/google-translate/aapbdbdomjkkjkaonfhkkikfgjllcleb
TITLE: Google Translate - Chrome Web Store
TIME: 09.09.2024 19:59:31

URL: https://www.google.com/chrome/?brand=GGRF&utm_source=google.com&utm_medium=material-callout&utm_campaign=cws&utm_keyword=GGRF
TITLE: Google Chrome - The Fast & Secure Web Browser Built to be Yours
TIME: 09.09.2024 19:59:37

URL: https://www.google.com/chrome/next-steps.html?brand=GGRF&statcb=1&installdataindex=empty&defaultbrowser=0
TITLE: Google Chrome Web Browser
TIME: 09.09.2024 19:59:47

URL: https://www.google.com/chrome/next-steps.html?installdataindex=empty&statcb=1&defaultbrowser=0&brand=GGRF
TITLE: Google Chrome Web Browser
TIME: 09.09.2024 19:59:58

URL: https://www.google.com/chrome/
TITLE: Google Chrome - The Fast & Secure Web Browser Built to be Yours
TIME: 09.09.2024 20:00:38

URL: https://www.google.com/chrome/ai-innovations/
TITLE: AI in Chrome | Meet the next generation of AI in Chrome | Chrome
TIME: 09.09.2024 20:00:20

URL: https://www.google.com/chrome/browser-features/
TITLE: Helpful Features For Your Browser - Google Chrome
TIME: 09.09.2024 20:00:15

URL: https://www.google.com/chrome/safety/
TITLE: Safe, Secure, Protected Browsing | Chrome
TIME: 09.09.2024 20:00:17

URL: https://www.google.com/chrome/browser-tools/
TITLE: Discover Chrome's Built-in Browser Tools - Google Chrome
TIME: 09.09.2024 20:00:19

URL: https://www.google.com/chrome/next-steps.html?statcb=1&installdataindex=empty&defaultbrowser=0
TITLE: Google Chrome Web Browser
TIME: 09.09.2024 20:00:41

URL: https://www.bing.com/search?q=keyboard+tester&cvid=939e440dd7f043cbb4dfb9ae48eef229&gs_lcrp=EgZjaHJvbWUqBggBEAAYQDIGCAAQRRg5MgYIARAAGEAyBggCEC4YQDIGCAMQABhAMgYIBBAAGEAyBggFEAAYQDIGCAYQLhhAMgYIBxAuGEAyBggIEAAYQNIBCDcyOTNqMGoxqAIAsAIA&FORM=ANSPA1&PC=U531
TITLE: keyboard tester - Search
TIME: 09.09.2024 20:47:53

URL: https://www.bing.com/ck/a?!&&p=7b8a59eb214e1aeaJmltdHM9MTcyNTg0MDAwMCZpZ3VpZD0yYThhYzdjMS1mNDlhLTYzNzUtMzFmNC1kMzM3ZjVjMDYyZDQmaW5zaWQ9NTE5NQ&ptn=3&ver=2&hsh=3&fclid=2a8ac7c1-f49a-6375-31f4-d337f5c062d4&psq=keyboard+tester&u=a1aHR0cHM6Ly9lbi5rZXktdGVzdC5ydS8&ntb=1
TITLE: 
TIME: 09.09.2024 20:47:53

URL: https://en.key-test.ru/
TITLE: "Key-Test" - keyboard test online
TIME: 09.09.2024 20:47:54

URL: https://www.bing.com/search?q=lcdtest&qs=SS&pq=lcd&sk=LC1&sc=10-3&cvid=B9453DD9381945E7A4E5805E54F558DB&FORM=QBRE&sp=2&ghc=1&lq=0
TITLE: lcdtest - Search
TIME: 09.09.2024 20:48:28

URL: https://www.bing.com/ck/a?!&&p=85c3991c69048c0cJmltdHM9MTcyNTg0MDAwMCZpZ3VpZD0yYThhYzdjMS1mNDlhLTYzNzUtMzFmNC1kMzM3ZjVjMDYyZDQmaW5zaWQ9NTE5MA&ptn=3&ver=2&hsh=3&fclid=2a8ac7c1-f49a-6375-31f4-d337f5c062d4&psq=lcdtest&u=a1aHR0cHM6Ly93d3cubGNkdGVjaC5pbmZvL2VuL3Rlc3RzL2RlYWQucGl4ZWwuaHRt&ntb=1
TITLE: 
TIME: 09.09.2024 20:48:28

URL: https://lcdtech.info/en/tests/dead.pixel.htm
TITLE: Dead-pixel check
TIME: 09.09.2024 20:48:30

URL: https://www.bing.com/search?filters=ufn%3a%22YouTube%22+sid%3a%224fe14df6-d63f-93e5-3032-b0e7050bca8c%22&pglt=2083&q=youtube&cvid=80ac4b9f49754a1eaf1a64dafb31a86f&gs_lcrp=EgRlZGdlKgcIABAuGPkHMgcIABAuGPkHMgYIARBFGDkyBggCEC4YQDIGCAMQABhAMgYIBBAuGEAyBggFEAAYQDIGCAYQABhAMgYIBxAuGEAyBggIEAAYQNIBCDM1MjFqMGoxqAIEsAIB&FORM=ANSPA1&PC=U531
TITLE: youtube - Search
TIME: 16.11.2024 11:11:25

URL: https://www.youtube.com/
TITLE: YouTube
TIME: 16.11.2024 11:12:03

URL: https://www.youtube.com/results?search_query=laptop+experiment
TITLE: laptop experiment - YouTube
TIME: 16.11.2024 11:19:46

URL: https://www.youtube.com/results?search_query=laptop+kivabe+chalabo
TITLE: laptop kivabe chalabo - YouTube
TIME: 16.11.2024 11:19:43

URL: https://www.youtube.com/watch?v=kQIFhC7xWew
TITLE: ল্যাপটপ কম্পিউটার কিভাবে চালু এবং বন্ধ করতে হয়? How to Laptop On Off Tutorial | ল্যাপটপ চালানো - YouTube
TIME: 16.11.2024 11:19:41

URL: https://www.youtube.com/watch?v=l5H6MrplJaE
TITLE: ল্যাপটপ চালু করা এবং বন্ধ করার কিছু নিয়ম জানুন | How to start Laptop? | How to Shutdown Laptop? - YouTube
TIME: 16.11.2024 11:14:22

URL: https://www.bing.com/search?q=Figma&filters=ufn%3a%22Figma%22+sid%3a%22500aa315-2494-4fd3-544a-2d8ea775a17b%22&asbe=AS&form=WNSGPH&qs=MB&cvid=fdbe0d03f7c74107bb06be8a9649f669&pq=fig&cc=US&setlang=en-US&nclid=B5A1FEECF1A3569A26F3D64772F7A198&ts=1732624370225&nclidts=1732624370&tsms=225&wsso=Moderate
TITLE: Figma - Search
TIME: 26.11.2024 15:32:51

URL: https://www.bing.com/search?q=Figma&filters=ufn%3a%22Figma%22+sid%3a%22500aa315-2494-4fd3-544a-2d8ea775a17b%22&asbe=AS&form=WNSGPH&qs=MB&cvid=fdbe0d03f7c74107bb06be8a9649f669&pq=fig&cc=US&setlang=en-US&nclid=B5A1FEECF1A3569A26F3D64772F7A198&ts=1732624370225&wsso=Moderate
TITLE: Figma - Search
TIME: 26.11.2024 15:32:51

URL: https://go.microsoft.com/fwlink/?linkid=2140622&channel=stable&version=131.0.2903.63
TITLE: What's new in Microsoft Edge
TIME: 26.11.2024 15:32:56

URL: https://www.microsoft.com/edge/update?channel=stable&version=131.0.2903.63
TITLE: What's new in Microsoft Edge
TIME: 26.11.2024 15:32:56

URL: https://www.microsoft.com/en-us/edge/update/131?ep=0&es=153&form=MT00S1&channel=stable&version=131.0.2903.63
TITLE: What's new in Microsoft Edge
TIME: 26.11.2024 15:33:03

URL: https://www.bing.com/search?q=fix%20connections%20to%20bluetooth%20windows%2010%20site:microsoft.com&form=B00032&ocid=SettingsHAQ-BingIA&mkt=en-US
TITLE: fix connections to bluetooth windows 10 site:microsoft.com - Search
TIME: 28.11.2024 22:57:47

URL: https://go.microsoft.com/fwlink/?linkid=2242558
TITLE: Continue
TIME: 28.11.2024 23:35:46

URL: https://account.microsoft.com/account-checkup?client_flight=cmmot7usxmi&origin=Win10_Web_HomePageAlert&launchMethod=cta&renderMode=browser
TITLE: Microsoft account | Account Checkup
TIME: 28.11.2024 23:35:58

URL: https://login.microsoftonline.com/consumers/oauth2/v2.0/authorize?client_id=81feaced-5ddd-41e7-8bef-3e20a2689bb7&scope=service%3A%3Aaccount.microsoft.com%3A%3AMBI_SSL%20openid%20profile%20offline_access&redirect_uri=https%3A%2F%2Faccount.microsoft.com%2Fauth%2Fcomplete-client-signin-oauth-redirect&client-request-id=ebde1967-1519-493a-b8b1-0b4dd46ea864&response_mode=fragment&response_type=code&x-client-SKU=msal.js.browser&x-client-VER=2.37.0&client_info=1&code_challenge=NhgVetEgmSa9mFz8B1lHRDd-cpYd86FLkmS11kShtew&code_challenge_method=S256&nonce=adb0773d-2c1f-48fa-8733-ca245a33f588&state=eyJpZCI6IjYwMTZhZDg4LTZhNjctNDU3Yy05ZDU4LTZhZDU5MTQwOTRmZSIsIm1ldGEiOnsiaW50ZXJhY3Rpb25UeXBlIjoicmVkaXJlY3QifX0%3D
TITLE: Continue
TIME: 28.11.2024 23:35:47

URL: https://login.live.com/oauth20_authorize.srf?client_id=81feaced-5ddd-41e7-8bef-3e20a2689bb7&scope=service%3a%3aaccount.microsoft.com%3a%3aMBI_SSL+openid+profile+offline_access&redirect_uri=https%3a%2f%2faccount.microsoft.com%2fauth%2fcomplete-client-signin-oauth-redirect&response_type=code&state=eyJpZCI6IjYwMTZhZDg4LTZhNjctNDU3Yy05ZDU4LTZhZDU5MTQwOTRmZSIsIm1ldGEiOnsiaW50ZXJhY3Rpb25UeXBlIjoicmVkaXJlY3QifX0%3d&response_mode=fragment&nonce=adb0773d-2c1f-48fa-8733-ca245a33f588&code_challenge=w6xLRHqOxIOpqJOMmq7agXH1dqY_Q_mDqnfkk74Ki0Q&code_challenge_method=S256&x-client-SKU=msal.js.browser&x-client-Ver=2.37.0&uaid=ebde19671519493ab8b10b4dd46ea864&msproxy=1&issuer=mso&tenant=consumers&ui_locales=en-US&client_info=1&epct=PAQABDgEAAADW6jl31mB3T7ugrWTT8pFe7RzBzcoM1jjk8nvnfnFHug8ozOocPJ6d9J5bpr4mqYvWpB7MxePuUvBo-4kIXsu_zWWoUfbQR6CR00PC75S1zEaXtTONci27Nc9R2vLph0G7-Qr_yurtOxAvLEyZMoj7LnMJJMma3rTqthjrng-L7XLZBkcdMueSqnUUun16rN_euAEHdv3xCgcJSYgU7oZZVZ99ss59wPFRyFBhnI0yjyAA&jshs=0#
TITLE: Continue
TIME: 28.11.2024 23:35:47

URL: https://account.live.com/tou/accrue?mkt=EN-US&uiflavor=web&client_id=1E00004831683A&id=292666&ru=https://login.live.com/oauth20_authorize.srf%3fuaid%3debde19671519493ab8b10b4dd46ea864%26client_id%3d81feaced-5ddd-41e7-8bef-3e20a2689bb7%26opid%3dC00316B9D645B7DB%26mkt%3dEN-US%26opidt%3d1732826145
TITLE: We're updating our terms
TIME: 28.11.2024 23:35:49

URL: https://login.live.com/oauth20_authorize.srf?uaid=ebde19671519493ab8b10b4dd46ea864&client_id=81feaced-5ddd-41e7-8bef-3e20a2689bb7&opid=C00316B9D645B7DB&mkt=EN-US&opidt=1732826145&res=success
TITLE: Microsoft account | Account Checkup
TIME: 28.11.2024 23:35:57

URL: https://account.microsoft.com/auth/complete-client-signin-oauth-redirect#code=M.C529_BAY.2.U.a58c3394-7d59-4383-4b40-303c149fd482&client_info=eyJ2ZXIiOiIxLjAiLCJzdWIiOiJBQUFBQUFBQUFBQUFBQUFBQUFBQUFGSElkZV90NVNuZjJTc1RJTmRGbG00IiwibmFtZSI6Ikh1c3NhaW4gTXVoYW1tYWQiLCJwcmVmZXJyZWRfdXNlcm5hbWUiOiJodXNzYWlubXVoYW1tYWRzaGloYWIwMDQ5QGdtYWlsLmNvbSIsIm9pZCI6IjAwMDAwMDAwLTAwMDAtMDAwMC04ZTljLTZjZDYwOTUyYzk4ZSIsInRpZCI6IjkxODgwNDBkLTZjNjctNGM1Yi1iMTEyLTM2YTMwNGI2NmRhZCIsImhvbWVfb2lkIjoiMDAwMDAwMDAtMDAwMC0wMDAwLThlOWMtNmNkNjA5NTJjOThlIiwidWlkIjoiMDAwMDAwMDAtMDAwMC0wMDAwLThlOWMtNmNkNjA5NTJjOThlIiwidXRpZCI6IjkxODgwNDBkLTZjNjctNGM1Yi1iMTEyLTM2YTMwNGI2NmRhZCJ9&state=eyJpZCI6IjYwMTZhZDg4LTZhNjctNDU3Yy05ZDU4LTZhZDU5MTQwOTRmZSIsIm1ldGEiOnsiaW50ZXJhY3Rpb25UeXBlIjoicmVkaXJlY3QifX0%3d
TITLE: Microsoft account | Account Checkup
TIME: 28.11.2024 23:35:57

URL: https://account.microsoft.com/auth/complete-client-signin-oauth-redirect#
TITLE: Microsoft account | Account Checkup
TIME: 28.11.2024 23:35:57

URL: https://account.microsoft.com/auth/complete-client-signin-oauth-redirect
TITLE: Microsoft account | Account Checkup
TIME: 28.11.2024 23:35:57

URL: https://account.microsoft.com/account-checkup?client_flight=cmmot7usxmi&origin=Win10_Web_HomePageAlert&launchMethod=cta&renderMode=browser&uaid=fbd2b094f5929f5c210a2693bd1b8319&cv=ungARlcpAESLTuoO.4.61
TITLE: Microsoft account | Account Checkup
TIME: 28.11.2024 23:36:03

URL: https://account.live.com/proofs/checkup/email?uaid=fbd2b094f5929f5c210a2693bd1b8319&cv=ungARlcpAESLTuoO.4.61&client_id=undefined&client_flight=cmmot7usxmi&ru=https%3A%2F%2Faccount.microsoft.com%2F%3Fclient_flight%3Dcmmot7usxmi&mkt=en-US&origin=Win10_Web_HomePageAlert&launchMethod=cta&renderMode=browser&sru=https%3A%2F%2Faccount.microsoft.com%2Faccount-checkup%3Fclient_flight%3Dcmmot7usxmi%26origin%3DWin10_Web_HomePageAlert%26launchMethod%3Dcta%26renderMode%3Dbrowser%26uaid%3Dfbd2b094f5929f5c210a2693bd1b8319%26cv%3DungARlcpAESLTuoO.4.61
TITLE: Microsoft account | Account Checkup
TIME: 28.11.2024 23:37:15

URL: https://login.live.com/login.srf?wa=wsignin1.0&rpsnv=166&ct=1732826171&rver=7.5.2156.0&wp=SA_20MIN&wreply=https%3A%2F%2Faccount.live.com%2Fproofs%2Fcheckup%2Femail%3Fuaid%3Dfbd2b094f5929f5c210a2693bd1b8319%26cv%3DungARlcpAESLTuoO.4.61%26client_id%3Dundefined%26client_flight%3Dcmmot7usxmi%26ru%3Dhttps%253A%252F%252Faccount.microsoft.com%252F%253Fclient_flight%253Dcmmot7usxmi%26mkt%3Den-US%26origin%3DWin10_Web_HomePageAlert%26launchMethod%3Dcta%26renderMode%3Dbrowser%26sru%3Dhttps%253A%252F%252Faccount.microsoft.com%252Faccount-checkup%253Fclient_flight%253Dcmmot7usxmi%2526origin%253DWin10_Web_HomePageAlert%2526launchMethod%253Dcta%2526renderMode%253Dbrowser%2526uaid%253Dfbd2b094f5929f5c210a2693bd1b8319%2526cv%253DungARlcpAESLTuoO.4.61&lc=1033&id=38936&mkt=en-US&uaid=fbd2b094f5929f5c210a2693bd1b8319&client_flight=cmmot7usxmi
TITLE: Help us protect your account
TIME: 28.11.2024 23:36:55

URL: https://login.live.com/ppsecure/post.srf?mkt=en-US&id=38936&contextid=D70C26C95BC74A74&opid=D0F77A0C2F09F361&bk=1732826171&uaid=fbd2b094f5929f5c210a2693bd1b8319&client_flight=cmmot7usxmi&pid=0&route=C529_BAY
TITLE: Continue
TIME: 28.11.2024 23:37:15

URL: https://account.microsoft.com/account-checkup?uaid=fbd2b094f5929f5c210a2693bd1b8319&res=email_succeeded&status=completed&ru=https%3A%2F%2Faccount.microsoft.com%2F%3Fclient_flight%3Dcmmot7usxmi&cv=ungARlcpAESLTuoO.4.61&mkt=en-US&origin=Win10_Web_HomePageAlert&launchMethod=cta&renderMode=browser
TITLE: Microsoft account | Account Checkup
TIME: 28.11.2024 23:38:11

URL: https://account.microsoft.com/?client_flight=cmmot7usxmi&status=completed&res=email_succeeded
TITLE: Continue
TIME: 28.11.2024 23:38:24

URL: https://login.live.com/login.srf?wa=wsignin1.0&rpsnv=166&checkda=1&ct=1732826301&rver=7.5.2112.0&wp=MBI_SSL&wreply=https:%2F%2Faccount.microsoft.com%2Fauth%2Fcomplete-silent-signin%3Fru%3Dhttps%253A%252F%252Faccount.microsoft.com%252F%253Fclient_flight%253Dcmmot7usxmi%2526status%253Dcompleted%2526res%253Demail_succeeded%2526refd%253Daccount.microsoft.com&lc=1033&id=292666
TITLE: Continue
TIME: 28.11.2024 23:38:24

URL: https://account.microsoft.com/?client_flight=cmmot7usxmi&status=completed&res=email_succeeded&refd=account.microsoft.com
TITLE: Microsoft account | Home
TIME: 28.11.2024 23:38:31

URL: https://login.microsoftonline.com/consumers/oauth2/v2.0/authorize?scope=service::account.microsoft.com::MBI_SSL+openid+profile+offline_access&response_type=code&client_id=81feaced-5ddd-41e7-8bef-3e20a2689bb7&redirect_uri=https:%2F%2Faccount.microsoft.com%2Fauth%2Fcomplete-signin-oauth&login_hint=hussainmuhammadshihab0049%40gmail.com&x-anchormailbox=upn:hussainmuhammadshihab0049%40gmail.com&client-request-id=f54ecbc7-a0eb-4761-baf5-b2820e163266&x-client-SKU=MSAL.Desktop&x-client-Ver=4.61.3.0&x-client-OS=Windows+Server+2019+Datacenter&prompt=none&client_info=1&state=H4sIAAAAAAAEAA3MyYJDMAAA0H-Zaw5FLXWYA2o09mqsNxpl1NJQmvj6mQ9472uLmri3p2owwhvGmRfrfameWI5ama0WSJe3Z4qrvns5omiOTcD1WwCOhmoRDZ03DYhXqzQBfYgaFIYEQQFl9SFBzAKy2o3wdtHhHo7HWXzwdjGSl88H5qYu_l5KHT2xqV4uKC2N2ubTX1F_KslREdGB7sHhWqX1qmC1LjewnvutcqLCfx5Vqt3ikxsEZqas6J9haddgbHkws8mzzN1kIhWnk7NDT6NgzAFlqxQL74K7qGTopnubf96SwHRF-TSf91LObjv6QUiA6wQKB0PV4oAyO5F8vnvVMn22CCcdLSLWXWup5BPopHIn3XNSPDCMh0YTpEoYL3TAlhgQUDVhucr_PW7ZLUT8vSAkduzZ-HDuvulTo2KxAdSeWzb2HYIwyAqmYj_Z9pCfdZjkXGR7r9-r-HTGV4TNvGm3H3P2vr_-AGH5AxGuAQAA&msaoauth2=true
TITLE: Continue
TIME: 28.11.2024 23:38:27

URL: https://login.live.com/oauth20_authorize.srf?client_id=81feaced-5ddd-41e7-8bef-3e20a2689bb7&scope=service%3a%3aaccount.microsoft.com%3a%3aMBI_SSL+openid+profile+offline_access&redirect_uri=https%3a%2f%2faccount.microsoft.com%2fauth%2fcomplete-signin-oauth&response_type=code&state=H4sIAAAAAAAEAA3MyYJDMAAA0H-Zaw5FLXWYA2o09mqsNxpl1NJQmvj6mQ9472uLmri3p2owwhvGmRfrfameWI5ama0WSJe3Z4qrvns5omiOTcD1WwCOhmoRDZ03DYhXqzQBfYgaFIYEQQFl9SFBzAKy2o3wdtHhHo7HWXzwdjGSl88H5qYu_l5KHT2xqV4uKC2N2ubTX1F_KslREdGB7sHhWqX1qmC1LjewnvutcqLCfx5Vqt3ikxsEZqas6J9haddgbHkws8mzzN1kIhWnk7NDT6NgzAFlqxQL74K7qGTopnubf96SwHRF-TSf91LObjv6QUiA6wQKB0PV4oAyO5F8vnvVMn22CCcdLSLWXWup5BPopHIn3XNSPDCMh0YTpEoYL3TAlhgQUDVhucr_PW7ZLUT8vSAkduzZ-HDuvulTo2KxAdSeWzb2HYIwyAqmYj_Z9pCfdZjkXGR7r9-r-HTGV4TNvGm3H3P2vr_-AGH5AxGuAQAA&prompt=none&login_hint=hussainmuhammadshihab0049%40gmail.com&x-client-SKU=MSAL.Desktop&x-client-Ver=4.61.3.0&uaid=f54ecbc7a0eb4761baf5b2820e163266&msproxy=1&issuer=mso&tenant=consumers&ui_locales=en-US&client_info=1&epct=PAQABDgEAAADW6jl31mB3T7ugrWTT8pFeoqFOV1gEcs2U8bzhqHR2prCpo3fVVFj_09TRGKBhcVXBlvJJfbATTt8kO-M-u-I7eS_oyEdtbzqcMcl1FsWxTn-L5sSPN_yV34QHJ_PA_mPeEew7_HKvj_5PxTr7lBTwU-2oEkNPZi_5g0Tht0-y8fGwasDJtOrD1AmP15AhPUzh--Y-UdQpNszb60S5CbQuYk8TqKfG7K6CCdQ7LkEwAiAA&jshs=0#
TITLE: Continue
TIME: 28.11.2024 23:38:27

URL: https://account.microsoft.com/auth/complete-signin-oauth?code=M.C529_BAY.2.U.f2e01fd9-cbc5-f3f7-381a-dd678164857e&client_info=eyJ2ZXIiOiIxLjAiLCJzdWIiOiJBQUFBQUFBQUFBQUFBQUFBQUFBQUFGSElkZV90NVNuZjJTc1RJTmRGbG00IiwibmFtZSI6Ikh1c3NhaW4gTXVoYW1tYWQiLCJwcmVmZXJyZWRfdXNlcm5hbWUiOiJodXNzYWlubXVoYW1tYWRzaGloYWIwMDQ5QGdtYWlsLmNvbSIsIm9pZCI6IjAwMDAwMDAwLTAwMDAtMDAwMC04ZTljLTZjZDYwOTUyYzk4ZSIsInRpZCI6IjkxODgwNDBkLTZjNjctNGM1Yi1iMTEyLTM2YTMwNGI2NmRhZCIsImhvbWVfb2lkIjoiMDAwMDAwMDAtMDAwMC0wMDAwLThlOWMtNmNkNjA5NTJjOThlIiwidWlkIjoiMDAwMDAwMDAtMDAwMC0wMDAwLThlOWMtNmNkNjA5NTJjOThlIiwidXRpZCI6IjkxODgwNDBkLTZjNjctNGM1Yi1iMTEyLTM2YTMwNGI2NmRhZCJ9&state=H4sIAAAAAAAEAA3MyYJDMAAA0H-Zaw5FLXWYA2o09mqsNxpl1NJQmvj6mQ9472uLmri3p2owwhvGmRfrfameWI5ama0WSJe3Z4qrvns5omiOTcD1WwCOhmoRDZ03DYhXqzQBfYgaFIYEQQFl9SFBzAKy2o3wdtHhHo7HWXzwdjGSl88H5qYu_l5KHT2xqV4uKC2N2ubTX1F_KslREdGB7sHhWqX1qmC1LjewnvutcqLCfx5Vqt3ikxsEZqas6J9haddgbHkws8mzzN1kIhWnk7NDT6NgzAFlqxQL74K7qGTopnubf96SwHRF-TSf91LObjv6QUiA6wQKB0PV4oAyO5F8vnvVMn22CCcdLSLWXWup5BPopHIn3XNSPDCMh0YTpEoYL3TAlhgQUDVhucr_PW7ZLUT8vSAkduzZ-HDuvulTo2KxAdSeWzb2HYIwyAqmYj_Z9pCfdZjkXGR7r9-r-HTGV4TNvGm3H3P2vr_-AGH5AxGuAQAA
TITLE: Continue
TIME: 28.11.2024 23:38:27

URL: https://account.microsoft.com/auth/complete-client-signin-oauth-silent?state=H4sIAAAAAAAEAA3IzYJCQAAA4HfZ6xwIRYc9NBKDrTSp4YY1Q-VnMP6efvf4fV9JpZotsn31hw53l7rr6-Fy-3UIuNoc5QbRdsJR4tlwM9QfJ69nyoihqo3dr7Vom-eQ_oxmVeyd0zWR4yf7xf11cgo_g0h-ajMUj2wbJGdSSkz3XTBYwBOmJtX5ZZxnoHWcDwXM0-jSVvsgygP34Y43eJaiQgONbSxnbt2yOC0zi79Z6L_FihSFCOJdtIXtp2yJkb7KlokL3UvChSxML6gRYSku1y7MPXNfTUplzC1u-UtG55tz4Dorov8jHzCUiqN6yX1nqp8hQU-ZyHFPntL4IkgoZonvn_p8Z7nkKUJ4eIagh1W3Ih-Q17qZj9oFkuuD_OoGlENyqg_HPgXx0SJLGSnOW212ATCzMtNxHMRhtwNqnVNPuMuINhRz2bW3nTOIf2IKg8BxwUzlTSX6Lb05aTSe2Btg5l8vfBdnonM_Q3-YriiB3XSEw4FRnxtNF453TUuXabJ_xMm0tPf0_f31B4gTyHLaAQAA
TITLE: Continue
TIME: 28.11.2024 23:38:27

URL: https://account.microsoft.com/auth/complete-sso-with-redirect?state=H4sIAAAAAAAEAA3IzYJCQAAA4HfZ6xwIRYc9NBKDrTSp4YY1Q-VnMP6efvf4fV9JpZotsn31hw53l7rr6-Fy-3UIuNoc5QbRdsJR4tlwM9QfJ69nyoihqo3dr7Vom-eQ_oxmVeyd0zWR4yf7xf11cgo_g0h-ajMUj2wbJGdSSkz3XTBYwBOmJtX5ZZxnoHWcDwXM0-jSVvsgygP34Y43eJaiQgONbSxnbt2yOC0zi79Z6L_FihSFCOJdtIXtp2yJkb7KlokL3UvChSxML6gRYSku1y7MPXNfTUplzC1u-UtG55tz4Dorov8jHzCUiqN6yX1nqp8hQU-ZyHFPntL4IkgoZonvn_p8Z7nkKUJ4eIagh1W3Ih-Q17qZj9oFkuuD_OoGlENyqg_HPgXx0SJLGSnOW212ATCzMtNxHMRhtwNqnVNPuMuINhRz2bW3nTOIf2IKg8BxwUzlTSX6Lb05aTSe2Btg5l8vfBdnonM_Q3-YriiB3XSEw4FRnxtNF453TUuXabJ_xMm0tPf0_f31B4gTyHLaAQAA
TITLE: Continue
TIME: 28.11.2024 23:38:29

URL: https://login.live.com/login.srf?wa=wsignin1.0&rpsnv=166&checkda=1&ct=1732826306&rver=7.5.2112.0&wp=MBI_SSL&wreply=https:%2F%2Faccount.microsoft.com%2Fauth%2Fcomplete-silent-signin%3Fru%3Dhttps%253A%252F%252Faccount.microsoft.com%252F%253Fclient_flight%253Dcmmot7usxmi%2526status%253Dcompleted%2526res%253Demail_succeeded%2526refd%253Daccount.microsoft.com&lc=1033&id=292666
TITLE: Continue
TIME: 28.11.2024 23:38:29

URL: https://account.microsoft.com/devices/device?deviceId=global[0018C00D0E4E529B]&fref=home.drawers.devices.view-device-details
TITLE: Microsoft account | Devices
TIME: 28.11.2024 23:39:06

URL: https://account.microsoft.com/devices
TITLE: Microsoft account | Devices
TIME: 28.11.2024 23:39:46

URL: https://account.microsoft.com/devices/device?deviceId=global[00184003C0D0B5DA]
TITLE: Microsoft account | Devices
TIME: 28.11.2024 23:40:15

URL: https://account.microsoft.com/
TITLE: Microsoft account | Home
TIME: 28.11.2024 23:40:38

URL: https://go.microsoft.com/fwlink/?linkid=2132889&pc=W099
TITLE: Redirection Page
TIME: 28.11.2024 23:48:58

URL: https://bingwallpaper.microsoft.com/upsell/redirect/?brand=msn&pc=W099
TITLE: Redirection Page
TIME: 28.11.2024 23:48:58

URL: https://bingwallpaper.microsoft.com/Windows/bing/bing-wallpaper/index.html?pc=W227
TITLE: Explore the world one photo at a time | Bing Wallpaper
TIME: 28.11.2024 23:49:01

URL: https://bingwallpaper.microsoft.com/Windows/bing/bing-wallpaper/instructionpage.html?&pc=w227&brand=bing&w=1
TITLE: Explore the world one photo at a time | Bing Wallpaper
TIME: 28.11.2024 23:50:03

URL: https://www.bing.com/spotlight?spotlightId=ParadordeRonda&q=ronda+spain&FORM=MC13ER
TITLE: ronda spain - Search
TIME: 29.11.2024 09:33:20

URL: http://www.msftconnecttest.com/redirect
TITLE: Log In
TIME: 30.11.2024 15:40:54

URL: https://www.msftconnecttest.com/redirect
TITLE: Log In
TIME: 30.11.2024 15:40:54

URL: http://172.20.2.7:8445/portal?ap%2Dmac=903feafab690&redirect%2Durl=http%3A%2F%2Fwww%2Emsftconnecttest%2Ecom%2Fredirect&ssid=BAU%2DWiFi&userip=10%2E206%2E8%2E209&umac=1418c353ae71
TITLE: Log In
TIME: 30.11.2024 15:40:55

URL: http://172.20.2.7:8445/portalpage/109afb4bae7048ec872076933f77ead2/20211022174921/pc/auth.html?apmac=903feafab690&uaddress=10.206.8.209&umac=1418c353ae71&authType=1&lang=en_US&ssid=QkFVLVdpRmk=&pushPageId=f712cf02-11f9-421d-b928-503b94fba418
TITLE: Log In
TIME: 30.11.2024 15:40:55

URL: http://172.20.2.7:8445/portalpage/109afb4bae7048ec872076933f77ead2/20211022174921/pc/authSuccess.html?apmac=903feafab690&uaddress=10.206.8.209&umac=1418c353ae71&authType=1&lang=en_US&ssid=QkFVLVdpRmk=&pushPageId=f712cf02-11f9-421d-b928-503b94fba418&chanFir=n&userInfo=amfaruque&remainTime=&remainFlow=&validPeriod=
TITLE: Login Successful
TIME: 30.11.2024 15:41:38

URL: https://www.booking.com/index.html?aid=1535067&label=enxl-edge-ntp-topsites-curate-ana
TITLE: Booking.com | Official site | The best hotels, flights, car rentals & accommodations
TIME: 30.11.2024 15:42:10

URL: https://copilot.microsoft.com/?dpwa=1
TITLE: Microsoft Copilot: Your AI companion
TIME: 02.12.2024 14:51:25

URL: https://copilot.microsoft.com/chats/1HEsT87w6BRMVU5rkqWUJ
TITLE: Microsoft Copilot: Your AI companion
TIME: 02.12.2024 14:51:37

URL: https://auth.services.adobe.com/en_US/deeplink.html?delegated_request_id=1733205711513-c1d09d59-9553-438e-8516-2fd268079462&delegated_auth_party=delegate&state=sqsid-6d3c8a87-318b-4235-bbdd-0524912c5ea3&client_id=CreativeCloudInstaller_v1_0#/social/auth/google
TITLE: Adobe ID
TIME: 03.12.2024 09:02:01

URL: https://auth.services.adobe.com/en_US/deeplink.html#/social/auth/google?delegated_request_id=1733205711513-c1d09d59-9553-438e-8516-2fd268079462&delegated_auth_party=delegate&state=sqsid-6d3c8a87-318b-4235-bbdd-0524912c5ea3&client_id=CreativeCloudInstaller_v1_0
TITLE: Adobe ID
TIME: 03.12.2024 09:02:02

URL: https://federatedid-na1.services.adobe.com/federated/authorize/google?relay=6f31c418-302e-47e9-9adb-23a6ef2b0a93&redirectUri=https%3A%2F%2Fauth.services.adobe.com%2Fen_US%2Fdeeplink.html%23%2Fsocial%2Fgoogle&response_mode=fragment&client_id=CreativeCloudInstaller_v1_0&state=%7B%22queryStateId%22%3A%22sqsid-6d3c8a87-318b-4235-bbdd-0524912c5ea3%22%2C%22clientId%22%3A%22CreativeCloudInstaller_v1_0%22%7D
TITLE: Sign in - Google Accounts
TIME: 03.12.2024 09:02:04

URL: https://accounts.google.com/o/oauth2/v2/auth?client_id=1014431251553-kq98rctnjtv76ag4ulrfkem43b74poni.apps.googleusercontent.com&redirect_uri=https://federatedid-na1.services.adobe.com/federated/fromOIDC&state=AZehyQQ_dt7ROCf4YYaxzbE2oLm9puXEmCSJvfzUyEsVDVFR_1slb_Bd5dOMBEe5iPTJzvtG47ot&scope=email%20openid%20profile&response_type=code
TITLE: Sign in - Google Accounts
TIME: 03.12.2024 09:02:04

URL: https://accounts.google.com/v3/signin/identifier?opparams=%253F&dsh=S-1828652040%3A1733205716288485&client_id=1014431251553-kq98rctnjtv76ag4ulrfkem43b74poni.apps.googleusercontent.com&ddm=1&o2v=2&redirect_uri=https%3A%2F%2Ffederatedid-na1.services.adobe.com%2Ffederated%2FfromOIDC&response_type=code&scope=email+openid+profile&service=lso&state=AZehyQQ_dt7ROCf4YYaxzbE2oLm9puXEmCSJvfzUyEsVDVFR_1slb_Bd5dOMBEe5iPTJzvtG47ot&flowName=GeneralOAuthFlow&continue=https%3A%2F%2Faccounts.google.com%2Fsignin%2Foauth%2Fconsent%3Fauthuser%3Dunknown%26part%3DAJi8hANsgAd_VuJ_uXm22qWg87BarEYDixRRBC5nuZTYqHZR61ZP9Bin-JmcKGikAnfmSa-CJLZ4Gg9rcq4cjFbd-2Se8tsWqKgwTcdP7oCWcRoY-36nkLUftl7ts7ipiNSWXDTbwzO0fO9Av1RbWpiEaUCWTh6vD_PaHyAn18x1bE0ij_2C3qGW9ECzz8WgSN0M4Y1kLbdm0_OHIrAmfGIsFQUf42hnN40Mev5hKMc9tup3TaJPhoCJ0tCdS5UoV23BaJtvf8bXvxpuDkMb0RkiCE8xSqy-W80naLQRff1SEEVqUV2bVRjGh1BEsA9GHWPBPZuta_swwFZvBy-c7I9PtoqN5dW1LnV5IWyaFrGf3uAMY7NRNSIZQIetdnlHYochQDdqrJq6OvBha9tKifXjJs65x-37BUzvip7wMvwyTSVqzTFZzS9GgBVKHklzltLwsfAzUbg5LDhztkJGg9pq0xeB3xzfdtDZq3To9goNRgj5bskg6NcPYoV81a6Vobfzn2oOEzHE%26flowName%3DGeneralOAuthFlow%26as%3DS-1828652040%253A1733205716288485%26client_id%3D1014431251553-kq98rctnjtv76ag4ulrfkem43b74poni.apps.googleusercontent.com%23&app_domain=https%3A%2F%2Ffederatedid-na1.services.adobe.com&rart=ANgoxccwU34xmflMbGDPQtPoNYV7k6a4s0utABQrxsm6UCjYB7oWN3SMR0m9ZQc8zXaclHJ7uk-xvAkmBe47Wmds_8PRrBEHlPHs6rsRzmw66svJqueGjeI
TITLE: Sign in - Google Accounts
TIME: 03.12.2024 09:02:04

URL: https://accounts.google.com/v3/signin/challenge/pwd?TL=AKOx4s2f81gouajaao3ignP4Gv4qBWlvwGg8cbkA05YhVdHHtEMfSU_E03gy-ys5&app_domain=https%3A%2F%2Ffederatedid-na1.services.adobe.com&checkConnection=youtube%3A284&checkedDomains=youtube&cid=3&client_id=1014431251553-kq98rctnjtv76ag4ulrfkem43b74poni.apps.googleusercontent.com&continue=https%3A%2F%2Faccounts.google.com%2Fsignin%2Foauth%2Fconsent%3Fauthuser%3Dunknown%26part%3DAJi8hANsgAd_VuJ_uXm22qWg87BarEYDixRRBC5nuZTYqHZR61ZP9Bin-JmcKGikAnfmSa-CJLZ4Gg9rcq4cjFbd-2Se8tsWqKgwTcdP7oCWcRoY-36nkLUftl7ts7ipiNSWXDTbwzO0fO9Av1RbWpiEaUCWTh6vD_PaHyAn18x1bE0ij_2C3qGW9ECzz8WgSN0M4Y1kLbdm0_OHIrAmfGIsFQUf42hnN40Mev5hKMc9tup3TaJPhoCJ0tCdS5UoV23BaJtvf8bXvxpuDkMb0RkiCE8xSqy-W80naLQRff1SEEVqUV2bVRjGh1BEsA9GHWPBPZuta_swwFZvBy-c7I9PtoqN5dW1LnV5IWyaFrGf3uAMY7NRNSIZQIetdnlHYochQDdqrJq6OvBha9tKifXjJs65x-37BUzvip7wMvwyTSVqzTFZzS9GgBVKHklzltLwsfAzUbg5LDhztkJGg9pq0xeB3xzfdtDZq3To9goNRgj5bskg6NcPYoV81a6Vobfzn2oOEzHE%26flowName%3DGeneralOAuthFlow%26as%3DS-1828652040%253A1733205716288485%26client_id%3D1014431251553-kq98rctnjtv76ag4ulrfkem43b74poni.apps.googleusercontent.com%23&ddm=1&dsh=S-1828652040%3A1733205716288485&flowName=GeneralOAuthFlow&o2v=2&opparams=%253F&pstMsg=1&rart=ANgoxccwU34xmflMbGDPQtPoNYV7k6a4s0utABQrxsm6UCjYB7oWN3SMR0m9ZQc8zXaclHJ7uk-xvAkmBe47Wmds_8PRrBEHlPHs6rsRzmw66svJqueGjeI&redirect_uri=https%3A%2F%2Ffederatedid-na1.services.adobe.com%2Ffederated%2FfromOIDC&response_type=code&scope=email%20openid%20profile&service=lso&state=AZehyQQ_dt7ROCf4YYaxzbE2oLm9puXEmCSJvfzUyEsVDVFR_1slb_Bd5dOMBEe5iPTJzvtG47ot
TITLE: Sign in - Google Accounts
TIME: 03.12.2024 09:02:12

URL: https://accounts.google.com/v3/signin/challenge/dp?TL=AKOx4s2f81gouajaao3ignP4Gv4qBWlvwGg8cbkA05YhVdHHtEMfSU_E03gy-ys5&app_domain=https%3A%2F%2Ffederatedid-na1.services.adobe.com&checkConnection=youtube%3A284&checkedDomains=youtube&cid=12&client_id=1014431251553-kq98rctnjtv76ag4ulrfkem43b74poni.apps.googleusercontent.com&continue=https%3A%2F%2Faccounts.google.com%2Fsignin%2Foauth%2Fconsent%3Fauthuser%3Dunknown%26part%3DAJi8hANsgAd_VuJ_uXm22qWg87BarEYDixRRBC5nuZTYqHZR61ZP9Bin-JmcKGikAnfmSa-CJLZ4Gg9rcq4cjFbd-2Se8tsWqKgwTcdP7oCWcRoY-36nkLUftl7ts7ipiNSWXDTbwzO0fO9Av1RbWpiEaUCWTh6vD_PaHyAn18x1bE0ij_2C3qGW9ECzz8WgSN0M4Y1kLbdm0_OHIrAmfGIsFQUf42hnN40Mev5hKMc9tup3TaJPhoCJ0tCdS5UoV23BaJtvf8bXvxpuDkMb0RkiCE8xSqy-W80naLQRff1SEEVqUV2bVRjGh1BEsA9GHWPBPZuta_swwFZvBy-c7I9PtoqN5dW1LnV5IWyaFrGf3uAMY7NRNSIZQIetdnlHYochQDdqrJq6OvBha9tKifXjJs65x-37BUzvip7wMvwyTSVqzTFZzS9GgBVKHklzltLwsfAzUbg5LDhztkJGg9pq0xeB3xzfdtDZq3To9goNRgj5bskg6NcPYoV81a6Vobfzn2oOEzHE%26flowName%3DGeneralOAuthFlow%26as%3DS-1828652040%253A1733205716288485%26client_id%3D1014431251553-kq98rctnjtv76ag4ulrfkem43b74poni.apps.googleusercontent.com%23&ddm=1&dsh=S-1828652040%3A1733205716288485&flowName=GeneralOAuthFlow&o2v=2&opparams=%253F&pstMsg=1&rart=ANgoxccwU34xmflMbGDPQtPoNYV7k6a4s0utABQrxsm6UCjYB7oWN3SMR0m9ZQc8zXaclHJ7uk-xvAkmBe47Wmds_8PRrBEHlPHs6rsRzmw66svJqueGjeI&redirect_uri=https%3A%2F%2Ffederatedid-na1.services.adobe.com%2Ffederated%2FfromOIDC&response_type=code&scope=email%20openid%20profile&service=lso&state=AZehyQQ_dt7ROCf4YYaxzbE2oLm9puXEmCSJvfzUyEsVDVFR_1slb_Bd5dOMBEe5iPTJzvtG47ot
TITLE: Sign in - Google Accounts
TIME: 03.12.2024 09:02:28

URL: https://accounts.google.com/CheckCookie?continue=https://accounts.google.com/signin/oauth/consent?authuser%3Dunknown%26part%3DAJi8hANsgAd_VuJ_uXm22qWg87BarEYDixRRBC5nuZTYqHZR61ZP9Bin-JmcKGikAnfmSa-CJLZ4Gg9rcq4cjFbd-2Se8tsWqKgwTcdP7oCWcRoY-36nkLUftl7ts7ipiNSWXDTbwzO0fO9Av1RbWpiEaUCWTh6vD_PaHyAn18x1bE0ij_2C3qGW9ECzz8WgSN0M4Y1kLbdm0_OHIrAmfGIsFQUf42hnN40Mev5hKMc9tup3TaJPhoCJ0tCdS5UoV23BaJtvf8bXvxpuDkMb0RkiCE8xSqy-W80naLQRff1SEEVqUV2bVRjGh1BEsA9GHWPBPZuta_swwFZvBy-c7I9PtoqN5dW1LnV5IWyaFrGf3uAMY7NRNSIZQIetdnlHYochQDdqrJq6OvBha9tKifXjJs65x-37BUzvip7wMvwyTSVqzTFZzS9GgBVKHklzltLwsfAzUbg5LDhztkJGg9pq0xeB3xzfdtDZq3To9goNRgj5bskg6NcPYoV81a6Vobfzn2oOEzHE%26flowName%3DGeneralOAuthFlow%26as%3DS-1828652040:1733205716288485%26client_id%3D1014431251553-kq98rctnjtv76ag4ulrfkem43b74poni.apps.googleusercontent.com%26rapt%3DAEjHL4MA4DRto39rW3Z7LGogOv5YS9ZIHU_rZBTQPQ76NMMggvsyGVGksF6_JhSt5oTZQjbwDk0BAg_Q5nmBgmQ6nE_as5FHwy1fYHKwXt87wUlubWdZsLM%23&service=lso&checkedDomains=youtube&checkConnection=youtube:284&pstMsg=1&rart=ANgoxccwU34xmflMbGDPQtPoNYV7k6a4s0utABQrxsm6UCjYB7oWN3SMR0m9ZQc8zXaclHJ7uk-xvAkmBe47Wmds_8PRrBEHlPHs6rsRzmw66svJqueGjeI&flowName=GeneralOAuthFlow&client_id=1014431251553-kq98rctnjtv76ag4ulrfkem43b74poni.apps.googleusercontent.com&redirect_uri=https://federatedid-na1.services.adobe.com/federated/fromOIDC&scope=email+openid+profile&o2v=2&chtml=LoginDoneHtml&gidl=EgIIAA
TITLE: অন্য পৃষ্ঠায় পাঠানো হচ্ছে
TIME: 03.12.2024 09:02:59

URL: https://accounts.youtube.com/accounts/SetSID?ssdc=1&sidt=ALWU2cunHX97PuFuPHDqUjjYw4P2PqEYr7RNcwtiF9Nkv8q7WyoSX5Y9WTdo%2FH%2F90aq5rSxokW8nOqTvQ61Rq3fvdt252uYqGg1YFw76en9CXMQ6ww%2BiBmmwZy8vbyjodQdhCVieKr6vWJZuQOnEkuFiPpdOyUKHiZvIUrZ%2FF7aQjrip9ihUl6sfQP%2B7WIjT%2BPTvprT7JGcd790BvCrd3pr0ert8AKiHW66bgxM1CAl63U9%2B5HkvyYUzkvRCtuD0MW4oEsOmsNWudX2SWxIrQlncFrGi39%2BQanTNnp3Wl8rrpGq3ZQzSKZ5Yqf29mKmQAnDpZ9t0PL5bFcwguccNYvnn1ypF4NCQDKJJHcPc3BXxYfWmBpv86QtWEGYbSyIYYZnMlt4xEa9d5Lx%2BazYMw0nw9QfDNyFlcMM66rqGG2fIDC6EJMGFqB8KOaY%2BvBmSDSWbN%2Fmnxay6gbEaViIoxKixLmrkII87fxupePeUv7wTqD8DZHhIgolVzfekR27Mym14rnqL%2BIGpI8LluvFrg%2FcwzgW5YR5rTHZzhxmz0qH9q%2FmOadGcO%2Bg5HW5HqQo2D11D26RuLfVxPZsje%2FEBHP7CvCKnqm0GFV9wrxYeF2kdUje62vuhIF%2Bnb96oAUAgemysnuG05gXyZoPI06jARnMakNWhK%2BmvhoaVZ%2Bzlwfj%2FXzeJqrhhtqNxG3KholqKx80ZnGVctTjh6X%2BJGMEQIGASZ78T640hRqhj8aJCpeqdIPbmEQ58p1nDbvNtXktbvqWH7yOkJGtIey%2FgohgfXc3H6h69ILggLg%3D%3D&continue=https%3A%2F%2Faccounts.google.com%2Fsignin%2Foauth%2Fconsent%3Fauthuser%3D0%26part%3DAJi8hANsgAd_VuJ_uXm22qWg87BarEYDixRRBC5nuZTYqHZR61ZP9Bin-JmcKGikAnfmSa-CJLZ4Gg9rcq4cjFbd-2Se8tsWqKgwTcdP7oCWcRoY-36nkLUftl7ts7ipiNSWXDTbwzO0fO9Av1RbWpiEaUCWTh6vD_PaHyAn18x1bE0ij_2C3qGW9ECzz8WgSN0M4Y1kLbdm0_OHIrAmfGIsFQUf42hnN40Mev5hKMc9tup3TaJPhoCJ0tCdS5UoV23BaJtvf8bXvxpuDkMb0RkiCE8xSqy-W80naLQRff1SEEVqUV2bVRjGh1BEsA9GHWPBPZuta_swwFZvBy-c7I9PtoqN5dW1LnV5IWyaFrGf3uAMY7NRNSIZQIetdnlHYochQDdqrJq6OvBha9tKifXjJs65x-37BUzvip7wMvwyTSVqzTFZzS9GgBVKHklzltLwsfAzUbg5LDhztkJGg9pq0xeB3xzfdtDZq3To9goNRgj5bskg6NcPYoV81a6Vobfzn2oOEzHE%26flowName%3DGeneralOAuthFlow%26as%3DS-1828652040%253A1733205716288485%26client_id%3D1014431251553-kq98rctnjtv76ag4ulrfkem43b74poni.apps.googleusercontent.com%26rapt%3DAEjHL4MA4DRto39rW3Z7LGogOv5YS9ZIHU_rZBTQPQ76NMMggvsyGVGksF6_JhSt5oTZQjbwDk0BAg_Q5nmBgmQ6nE_as5FHwy1fYHKwXt87wUlubWdZsLM%23&tcc=1&dbus=BD
TITLE: অন্য পৃষ্ঠায় পাঠানো হচ্ছে
TIME: 03.12.2024 09:02:59

URL: https://accounts.google.com.bd/accounts/SetSID?ssdc=1&sidt=ALWU2cssIUwdj7psZtKC2AqT3vWem2JjcDwPHhgvbdL/D%2BnfeplNITYru%2BycClIa/nCiQGMbVvA2xEuwK13dcbg44Fr5GGm5EjgEkt9Hv%2BbRx%2BRKKFXq749M0%2BJrcnVyohL1qM/stiQoUV5f%2BRZVKdLl/zK0GeFdEtfaSPSlMLaHmVpaH%2BLWXbQEbF%2B6llL2hDPze499q2YZNvSh2I0iP2VMB/Mmn01slqkmVMz10u6YlT%2BQafenSvP1Y0xieFC6lBykQGJ7j48Uk8hRtRI99P2/O2GNpnEbQh3oPW0UTLIcebUF7YUx1/e72FqOufuL08wKYbSeoElNrCenldmbnJctn7%2Bi8/YMjOTg1emMOWgDvIKSsVb%2BgsFOxeaHWMWuf03j7ZK5gGB8IrAH/mzEdSkJ2MaqZ9lP/ta%2BF1YeVMkImtQpXySuUXg4MnrGiRArtgA2ATO2Uw2ZvLKSJXopeV%2BGqRz13NZraF08ppCFF8QgFrgJ46U7CFoKjtLxjHvFiGv1XDjIYXY7tfGmIk%2BhC3JEiuytoZOvjB38l1EgTSVrNB0lkP9GdUxgc/QIFOu/r/e57yRJTvCWES7PdY50ax8N7xatfOhk8pXlxnwL1oMrmqz1AdTORJ8ZH%2BweqWlNVBn86nD7zbKj10H%2BcggRbO1HKxZDPkE9D%2Bat0jTuC7Ea%2BebEGQfsyBxG2m4SiXYvNeyx/F7iKzVkXGdzTSFxOwQOjTTCEQNjBjFpPKcbv0hIMd1OFgyXTjrxMzP6dlwpPPASW8mBLxfcile5E13puYXJlOMBWCnuJQ%3D%3D&continue=https://accounts.google.com/signin/oauth/consent?authuser%3D0%26part%3DAJi8hANsgAd_VuJ_uXm22qWg87BarEYDixRRBC5nuZTYqHZR61ZP9Bin-JmcKGikAnfmSa-CJLZ4Gg9rcq4cjFbd-2Se8tsWqKgwTcdP7oCWcRoY-36nkLUftl7ts7ipiNSWXDTbwzO0fO9Av1RbWpiEaUCWTh6vD_PaHyAn18x1bE0ij_2C3qGW9ECzz8WgSN0M4Y1kLbdm0_OHIrAmfGIsFQUf42hnN40Mev5hKMc9tup3TaJPhoCJ0tCdS5UoV23BaJtvf8bXvxpuDkMb0RkiCE8xSqy-W80naLQRff1SEEVqUV2bVRjGh1BEsA9GHWPBPZuta_swwFZvBy-c7I9PtoqN5dW1LnV5IWyaFrGf3uAMY7NRNSIZQIetdnlHYochQDdqrJq6OvBha9tKifXjJs65x-37BUzvip7wMvwyTSVqzTFZzS9GgBVKHklzltLwsfAzUbg5LDhztkJGg9pq0xeB3xzfdtDZq3To9goNRgj5bskg6NcPYoV81a6Vobfzn2oOEzHE%26flowName%3DGeneralOAuthFlow%26as%3DS-1828652040%253A1733205716288485%26client_id%3D1014431251553-kq98rctnjtv76ag4ulrfkem43b74poni.apps.googleusercontent.com%26rapt%3DAEjHL4MA4DRto39rW3Z7LGogOv5YS9ZIHU_rZBTQPQ76NMMggvsyGVGksF6_JhSt5oTZQjbwDk0BAg_Q5nmBgmQ6nE_as5FHwy1fYHKwXt87wUlubWdZsLM%23&tcc=1
TITLE: অন্য পৃষ্ঠায় পাঠানো হচ্ছে
TIME: 03.12.2024 09:02:59

URL: https://accounts.google.com.bd/accounts/SetSID
TITLE: Sign in – Google accounts
TIME: 03.12.2024 09:02:59

URL: https://accounts.google.com/signin/oauth/consent?authuser=0&part=AJi8hANsgAd_VuJ_uXm22qWg87BarEYDixRRBC5nuZTYqHZR61ZP9Bin-JmcKGikAnfmSa-CJLZ4Gg9rcq4cjFbd-2Se8tsWqKgwTcdP7oCWcRoY-36nkLUftl7ts7ipiNSWXDTbwzO0fO9Av1RbWpiEaUCWTh6vD_PaHyAn18x1bE0ij_2C3qGW9ECzz8WgSN0M4Y1kLbdm0_OHIrAmfGIsFQUf42hnN40Mev5hKMc9tup3TaJPhoCJ0tCdS5UoV23BaJtvf8bXvxpuDkMb0RkiCE8xSqy-W80naLQRff1SEEVqUV2bVRjGh1BEsA9GHWPBPZuta_swwFZvBy-c7I9PtoqN5dW1LnV5IWyaFrGf3uAMY7NRNSIZQIetdnlHYochQDdqrJq6OvBha9tKifXjJs65x-37BUzvip7wMvwyTSVqzTFZzS9GgBVKHklzltLwsfAzUbg5LDhztkJGg9pq0xeB3xzfdtDZq3To9goNRgj5bskg6NcPYoV81a6Vobfzn2oOEzHE&flowName=GeneralOAuthFlow&as=S-1828652040%3A1733205716288485&client_id=1014431251553-kq98rctnjtv76ag4ulrfkem43b74poni.apps.googleusercontent.com&rapt=AEjHL4MA4DRto39rW3Z7LGogOv5YS9ZIHU_rZBTQPQ76NMMggvsyGVGksF6_JhSt5oTZQjbwDk0BAg_Q5nmBgmQ6nE_as5FHwy1fYHKwXt87wUlubWdZsLM#
TITLE: Sign in – Google accounts
TIME: 03.12.2024 09:03:00

URL: https://accounts.google.com/signin/oauth/id?authuser=0&part=AJi8hAP8U5dN1ucDWS3AI5C6FcHMVsnnR2WqHVTkXTReFQAaaZFJipBQy3TOUUIIT8EH_58CKvfwxW337cDCuQ8Qg3dnGnJt20ANuZqvEAj5MneNLwY9Rbqx0AaxJjwqT1J0Lv-_M3TofhHkhBbMGI1nKxuXF1knl3C5DkJRWs19GSTJ4156GVjcZDH5OyuJPk0010rbtBhIjvMBqNwvD_Qqt0663kj1o3URCa1_4ijr15c8OPAE7UgKJRqV1aC8hWOSBUy5Ba255jJW0PsmTZMpPFBl3PRNxxS8lMmkD4fgUoGCl9en9PK-1biPOPtK4PlBTrlUjoqual9yIb9u6Hg3T79Juh1z1z46dlY6wXl4jE5jNQkti1-uXGH7Ja4ffhdWH2K3HfKLUftm9ETKJTCnfPUGoM5gi1CheFt46QLLDVfes3a3ksAFb_Q4u_RogRR0lXFxfQqssxQ1kzb0I9ISrBcWfUJNVBphtEDgMTx0V-a1rleoZQHwMFOQjPMBgSYMaOrf30EcvBAKisURp1ft6Cf3rG1-Yc0oXrGy7d90AJ_qgw99A4V269VWI9ReMagx9jdQaoIOBCOKVE2JOQR0N0n-hpi7X0iJnnvhV3WhAkS5-u99aXJzreBqtweGIkx94CrDCRANUlxjnOjE21pe4Eq2aAAT4I-fPOgMPWkB_vVxKn10CLdbMaFiW0zNWRz1pUFN4pYYftCmfYPI32bE-ZHdABGFI9TG1a6t2xPPMJ2U2dMqWujDrYWC07Jtmmr8wL78GPjOA5noLZXJKejenAgdpjoX_JBC0HXwaqmEvAGCAuaime-Z3Ao-lmRiQ0cH7jnqb93lZeyOuMM4DealNsR6gWHluxLSojaQxP1vuIz22USezSMA6w5zE97qOjHLK54wIaEJjPYmqjVL1e704kwltJWP4G1bL-ESEXmOZrhSvtpACZGRxdPgAnRZ-7hniTvNkhXifHAdOeA7qc4HfOLv1GEWSwNMljrSIidgZ2QIeiKS-eZMxPi9kDqieqI-I0ViNvxF&flowName=GeneralOAuthFlow&as=S-1828652040%3A1733205716288485&client_id=1014431251553-kq98rctnjtv76ag4ulrfkem43b74poni.apps.googleusercontent.com&rapt=AEjHL4MA4DRto39rW3Z7LGogOv5YS9ZIHU_rZBTQPQ76NMMggvsyGVGksF6_JhSt5oTZQjbwDk0BAg_Q5nmBgmQ6nE_as5FHwy1fYHKwXt87wUlubWdZsLM#
TITLE: Sign in – Google accounts
TIME: 03.12.2024 09:03:00

URL: https://accounts.google.com/signin/oauth/consent?as=S-1828652040:1733205716288485&authuser=0&client_id=1014431251553-kq98rctnjtv76ag4ulrfkem43b74poni.apps.googleusercontent.com&flowName=GeneralOAuthFlow&part=AJi8hAN4LN-798uEnshMkwW9z6lYu9p4hFbYJ4r4yXlpPkP39vZ9sEdpuiuxmlioWXXWGHYW3fi5dEpyQGoAuiqYmu3zLE4azzSNAPo4x1geRDmSWAGZljraY_BbmcL1jlt02X3NHhhRTFxF9TZwECPhbP9Mawf6xrtNQykl7lDEk_H8bOgXLHyhhfmF5S-lPrIKz4eF84_MYVsCiW20rPQJj7eitKTsZ4OEny-hj7SitgYcI09Q-zvScOZZNqDyngN3kU8w43kTZs6btUzt9Vc5k5FOybKpZkkfPmD3v-Q7qLJJn8W5QJs7gmEgC9cmR3JmBCESx8lRBRyiIORHFZ_Yx77Z86jLKanAqUT0Z9ISQmVzoN9wwHQTc_aPtn1vd1vulXY4od87wETM9cLVq5zCKlX0cEZwr8Ph0BXLnMyO6G_wejHbvbN1u5alhYHOijqbZK_FRvzScvxATJK8REvjVfKQBwc7qLzw1rPuS6A6Pq4fUUPCIIL3wub5t7O6MYzKT_YMRayMTJKvKhaPSxen0stAVQT-yKjvBiBy0MY3GVcloZdIAFDPOZa7gWDtJ8Cd-EH_840tMkgEWV2iTELEdGRql-NfvOF-tilbUOZcnARiBwLYID-YziuhroLuUD4x8eRj6QWYLJpLy2J7OqwpP_ZQvewpD_XDuaRFmXad2yy55icxPku3Nzjfyu1ftqSNzrF1PpvkNk8OVLFAX2uYQlkxXemDntxsfa0cGisOAuhDXP1hy4EFGzbTk5QEBDZweL_qbdavv0zAo2caGn3kMw7Fo-tEE0iWmW5UkHWGIqyWB28PcSdqsoD-vEPIqbqzTl-LFgZ9QRmdT2cSQRTBMUmvQNen0XuwjcPta7ayJ-YJ0L_Du36G0obsCwo6C-EcWlWCxYLkl0M4Kd43RczprF_jPpIV-PpT8RzwrBCnB0uMGQ0KDbwl_PLHRZ3LYdCPt9Ze7aWxr0G-zNGVPrb9WHNPRFaHz9q9sLbitZWhDk72lRBKcBZfa3jLBs0zGDqC8HtXJkNj&rapt=AEjHL4MA4DRto39rW3Z7LGogOv5YS9ZIHU_rZBTQPQ76NMMggvsyGVGksF6_JhSt5oTZQjbwDk0BAg_Q5nmBgmQ6nE_as5FHwy1fYHKwXt87wUlubWdZsLM
TITLE: Adobe ID
TIME: 03.12.2024 09:03:25

URL: https://federatedid-na1.services.adobe.com/federated/fromOIDC?state=AZehyQQ_dt7ROCf4YYaxzbE2oLm9puXEmCSJvfzUyEsVDVFR_1slb_Bd5dOMBEe5iPTJzvtG47ot&code=4%2F0AeanS0ZoOA6Br8jrmbLmwaTZVbjBnyZCk-VQS5mspYh_ykUDxduX1788jzk1opSYOJzmPA&scope=email+profile+openid+https%3A%2F%2Fwww.googleapis.com%2Fauth%2Fuserinfo.profile+https%3A%2F%2Fwww.googleapis.com%2Fauth%2Fuserinfo.email&authuser=0&prompt=consent
TITLE: Adobe ID
TIME: 03.12.2024 09:03:25

URL: https://auth.services.adobe.com/en_US/deeplink.html?state=%7B%22queryStateId%22%3A%22sqsid-6d3c8a87-318b-4235-bbdd-0524912c5ea3%22%2C%22clientId%22%3A%22CreativeCloudInstaller_v1_0%22%7D#/social/google/eyJraWQiOiJmZWQtdG9rZW4ta2V5IiwiYWxnIjoiUlMyNTYifQ.eyJpc3MiOiJodHRwczovL2ltcy1uYTEuYWRvYmVsb2dpbi5jb20iLCJhdWQiOiJodHRwczovL2F1dGguc2VydmljZXMuYWRvYmUuY29tIiwiZXhwIjoxNzMzMjA2Njk2LCJqdGkiOiJpS2xjUlJHSldPeG9ra3ZHcEVVQ3Z3IiwiaWF0IjoxNzMzMjA1Nzk2LCJuYmYiOjE3MzMyMDU2NzYsInN1YiI6Imh1c3NhaW5tczE0OUBnbWFpbC5jb20iLCJlbWFpbCI6Imh1c3NhaW5tczE0OUBnbWFpbC5jb20iLCJmYW1pbHlfbmFtZSI6IjE0OSIsImdpdmVuX25hbWUiOiJIdXNzYWluIiwiY291bnRyeV9jb2RlIjpudWxsLCJncm91cHMiOltdLCJzb2NpYWxfcHJvdmlkZXIiOiJHb29nbGUiLCJoZCI6bnVsbCwiZXh0X3VpZCI6IjEwNTM4MDM0Njg4MjM5MjEyMTE2NSIsInNwX2NvcHBhX2NvbXBsaWFudCI6ZmFsc2UsImNyZWRfY2hlY2siOmZhbHNlLCJtZmFfY2hlY2siOmZhbHNlLCJmZWRfZXhwIjoxNzMzMjA5Mzk2LCJwaWN0dXJlIjoiaHR0cHM6Ly9saDMuZ29vZ2xldXNlcmNvbnRlbnQuY29tL2EvQUNnOG9jTDBxODlmaUJKblNVaFdBaG9tZ3RTZEcwOEJuVHg1VmNxMmY1VGQ1R2FRNE5ZWU1IST1zOTYtYyIsImlkcF9kaXNfZW50Ijp0cnVlLCJpZHBuIjoiZ29vZ2xlIiwiaWRwcCI6Ik9JREMiLCJhc3JjIjpudWxsfQ.E0uWKW0KZYuvtUXIUUPSxhabFwmAgR_4smEfHqZQgUZHdezvhLviAcLmUouXB-Ur5jLq5sYSRgi6fw8OeOl0xcFpryEOAh_JPLO5Pe_veqWHNtIXOz8EsqLw-csDg-JX9_ya_voA_2F6gfZ9AE8PqlqVipgroFKHLm6W52zeDZsAhxP3hfNMaPH19u_LU4R0lNE8rkOGi1kZcx9PenzaFd84sXi9bkfwfMd3U7DWZ1GVuNjkFfKKjZSA_Z9QAxNFHXBUv6tLdltVL8PkjZslJF_x-cV6Xm1z2uos0WFkrC5ACPmtpEWusMo_4xlhWuWzAM9iPJgYhbRIjNcJLiLrcQ/ya29.a0AeDClZAcTu3rgpTyprgq0sxldd4f3FURwJ16qSD3oyiloVUU0B3M8L8WomA8cXeLVM35dNp3a8ZdTj76FAw50J3Fzv6E0i_WSIrUSGpJIPlLpaGCjMdYw9QbiKJPXCnDbbP7KZlnG01f5AX7H_UjixQNo6QgdDgfgqr1d_6daCgYKAU0SARASFQHGX2Mi5KTTQg5lU6voqP9p6t2wQQ0175
TITLE: Adobe ID
TIME: 03.12.2024 09:03:25

URL: https://auth.services.adobe.com/en_US/deeplink.html#/social/google/eyJraWQiOiJmZWQtdG9rZW4ta2V5IiwiYWxnIjoiUlMyNTYifQ.eyJpc3MiOiJodHRwczovL2ltcy1uYTEuYWRvYmVsb2dpbi5jb20iLCJhdWQiOiJodHRwczovL2F1dGguc2VydmljZXMuYWRvYmUuY29tIiwiZXhwIjoxNzMzMjA2Njk2LCJqdGkiOiJpS2xjUlJHSldPeG9ra3ZHcEVVQ3Z3IiwiaWF0IjoxNzMzMjA1Nzk2LCJuYmYiOjE3MzMyMDU2NzYsInN1YiI6Imh1c3NhaW5tczE0OUBnbWFpbC5jb20iLCJlbWFpbCI6Imh1c3NhaW5tczE0OUBnbWFpbC5jb20iLCJmYW1pbHlfbmFtZSI6IjE0OSIsImdpdmVuX25hbWUiOiJIdXNzYWluIiwiY291bnRyeV9jb2RlIjpudWxsLCJncm91cHMiOltdLCJzb2NpYWxfcHJvdmlkZXIiOiJHb29nbGUiLCJoZCI6bnVsbCwiZXh0X3VpZCI6IjEwNTM4MDM0Njg4MjM5MjEyMTE2NSIsInNwX2NvcHBhX2NvbXBsaWFudCI6ZmFsc2UsImNyZWRfY2hlY2siOmZhbHNlLCJtZmFfY2hlY2siOmZhbHNlLCJmZWRfZXhwIjoxNzMzMjA5Mzk2LCJwaWN0dXJlIjoiaHR0cHM6Ly9saDMuZ29vZ2xldXNlcmNvbnRlbnQuY29tL2EvQUNnOG9jTDBxODlmaUJKblNVaFdBaG9tZ3RTZEcwOEJuVHg1VmNxMmY1VGQ1R2FRNE5ZWU1IST1zOTYtYyIsImlkcF9kaXNfZW50Ijp0cnVlLCJpZHBuIjoiZ29vZ2xlIiwiaWRwcCI6Ik9JREMiLCJhc3JjIjpudWxsfQ.E0uWKW0KZYuvtUXIUUPSxhabFwmAgR_4smEfHqZQgUZHdezvhLviAcLmUouXB-Ur5jLq5sYSRgi6fw8OeOl0xcFpryEOAh_JPLO5Pe_veqWHNtIXOz8EsqLw-csDg-JX9_ya_voA_2F6gfZ9AE8PqlqVipgroFKHLm6W52zeDZsAhxP3hfNMaPH19u_LU4R0lNE8rkOGi1kZcx9PenzaFd84sXi9bkfwfMd3U7DWZ1GVuNjkFfKKjZSA_Z9QAxNFHXBUv6tLdltVL8PkjZslJF_x-cV6Xm1z2uos0WFkrC5ACPmtpEWusMo_4xlhWuWzAM9iPJgYhbRIjNcJLiLrcQ/ya29.a0AeDClZAcTu3rgpTyprgq0sxldd4f3FURwJ16qSD3oyiloVUU0B3M8L8WomA8cXeLVM35dNp3a8ZdTj76FAw50J3Fzv6E0i_WSIrUSGpJIPlLpaGCjMdYw9QbiKJPXCnDbbP7KZlnG01f5AX7H_UjixQNo6QgdDgfgqr1d_6daCgYKAU0SARASFQHGX2Mi5KTTQg5lU6voqP9p6t2wQQ0175?state=%7B%22queryStateId%22%3A%22sqsid-6d3c8a87-318b-4235-bbdd-0524912c5ea3%22%2C%22clientId%22%3A%22CreativeCloudInstaller_v1_0%22%7D
TITLE: Adobe ID
TIME: 03.12.2024 09:03:25

URL: https://auth.services.adobe.com/en_US/deeplink.html#/delegation/confirmation/pending
TITLE: Adobe ID
TIME: 03.12.2024 09:03:25

URL: https://auth.services.adobe.com/en_US/deeplink.html#/delegation/complete
TITLE: Adobe ID
TIME: 03.12.2024 09:03:46

URL: https://www.msn.com/en-us/feed?ocid=winp1taskbar&cvid=584ed611bf35495b9ed04cc5c7621361&ei=5
TITLE: MSN
TIME: 03.12.2024 15:34:43

URL: https://www.msn.com/en-us/feed?ocid=winp1taskbar
TITLE: MSN
TIME: 03.12.2024 15:34:44

URL: https://www.freedownloadmanager.org/afterinstall.html?os=windows&osversion=10.0&osarchitecture=x86_64&architecture=x86_64&version=6.24.2.5857&uuid=d16978cc-c267-4899-96ac-869c95d73ffc&locale=en_US&ac=1&au=1
TITLE: Free Download Manager - absolutely free download accelerator and manager
TIME: 03.12.2024 19:08:54

URL: https://www.freedownloadmanager.org/afterinstall.htm
TITLE: Free Download Manager - absolutely free download accelerator and manager
TIME: 03.12.2024 19:08:54

